package com.sf.day10.homework.homework1;

public class CompareColor implements CompareAble{

    @Override
    public void compare(Apple a1,Apple a2){
        System.out.println("默认挑选红色的苹果");
        if(a1.getColor().equals("红色")){
            System.out.println(a1.getSize()+"==="+a1.getColor());
        }
        if(a2.getColor().equals("红色")){
            System.out.println(a2.getSize()+"==="+a2.getColor());
        }

    }
}
